Bug 74137 - Video display skews on entry into graphics mode
Video display skews on entry into graphics mode
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-16 15:48 EDT by dshirsh
Modified: 2008-01-17 12:49 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dshirsh 2002-09-16 15:48:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
After Anaconda detects my video card and display correctly the display skews
when it goes into graphics mode. Only a display power reset corrects it.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Begin beta installation, verify all CDs
2.Detect my Radeon VE video card
3.Detect my Sony SDM-M81 LCD monitor
4.When system goes into graphics mode the video is totally skewed and unreadable.
5. After resetting power on my LCD the display is just fine.
	

Actual Results:  Display returned to normal

Expected Results:  Should have a normal video display without having to reset
the LCD power.

Additional info:

I'm using a DVI-DVI connection from the Radeon to the Sony LCD.
Comment 1 Michael Fulbright 2002-09-16 17:19:26 EDT
I would try adding this to the boot command line:

  resolution=<res>

where <res> is something like '1024x768' (without the quotes) and should match
the native resolution of the LCD.
Comment 2 Michael Fulbright 2002-10-24 14:21:07 EDT
Closing due to inactivity. Please reopen if you have any new information to add
to this report.
Comment 3 Red Hat Bugzilla 2006-02-21 13:49:38 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.